Index: build.xml
===================================================================
--- build.xml	(revision 4366)
+++ build.xml	(working copy)
@@ -401,6 +401,7 @@
 		<copy todir="${dist}/examples">
 			<fileset dir="resources">
 				<include name="roadNameConfig.txt"/>
+				<include name="sample.cfg"/>
 				<include name="known-hgt.txt"/>
 				<include name="installer/**"/>
 				<include name="styles/default/**"/>
Index: resources/sample.cfg
===================================================================
--- resources/sample.cfg	(nonexistent)
+++ resources/sample.cfg	(working copy)
@@ -0,0 +1,20 @@
+#
+# Set options to create a routable map for PC programs and device
+# Assumes that the files bounds.zip and sea.zip exist
+#
+gmapsupp
+gmapi
+
+index
+bounds=<path_to_bounds.zip>
+precomp-sea=<path_to_sea.zip>
+location-autofill=bounds,is_in,nearest
+housenumbers
+max-jobs
+drive-on=detect
+check-roundabouts
+add-pois-to-areas
+make-opposite-cycleways
+link-pois-to-ways
+process-destination
+process-exits
